YourFreeWorld Autoresponder Hosting Script 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 32056
Class: Input Validation Error
CVE: CVE-2008-4882
Remote: Yes
Local: No
Published: Nov 01 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Hussin X
Vulnerable: YourFreeWorld Autoresponder Hosting Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus